Subject: Re: Order #415459
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 23 Nov 2007 11:10:52 -0500

I think it would be fine if we moved the order notes where the shipping notes are.  I think it would be good to see all notes to confirm exactly what is needed for each order.  I don't see any immediate problems with combining the two sets of notes.

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Thursday, November 22, 2007 1:20 AM
  Subject: Re: Order #415459

  While looking at this order I noticed that it was reshipped and had new shipping notes.  Should we stop using the shipping notes field and use the order notes for all order related notes including shipping notes?

  Does the shipping department look at the shipping notes much?  Would it be a problem for them to see all of the order notes together?

  What is your opinion?

  Mike wrote: 
    Mike,
    I got the correct info. from Joey Sheets for this internet order (415459).  I added the company name and the contact name.  I also noticed that when I saved that info.it defaulted to the first sales person in the list (Allison F).  I added "On-line" as a user just so it was available.  Can you set this so that the internet orders 
    automatically have "On-line" as the sales person.  You can remove it as a choice from the list once you have the update in place.  I don't think I will need to change this again once we get everything updated.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]